Page MenuHomePhabricator

show trend of translation rate on Special:CXStats
Closed, ResolvedPublic1 Story Points

Description

Now that CX is deployed in all the Wikipedias, we need to track not just the total number of articles, but the trends of created articles over time. For example, a chart of articles created per week.

Event Timeline

Amire80 created this task.Jul 8 2015, 5:15 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2015, 5:15 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 8 2015, 5:18 PM
Amire80 moved this task from Backlog to Analytics on the ContentTranslation-Release6 board.
Arrbee set Security to None.
Amire80 edited a custom field.Aug 26 2015, 12:05 PM

Change 234964 had a related patch set uploaded (by Nikerabbit):
Preparations for showing trend line instead of cumulative published articles

https://gerrit.wikimedia.org/r/234964

Change 234964 merged by jenkins-bot:
Preparations for showing trend line instead of cumulative published articles

https://gerrit.wikimedia.org/r/234964

Change 236529 had a related patch set uploaded (by Santhosh):
Stats: Separate total and language graph, and show draft count in graph

https://gerrit.wikimedia.org/r/236529

santhosh claimed this task.Sep 8 2015, 6:24 AM

Change 236764 had a related patch set uploaded (by Santhosh):
Stats: Weekly trends

https://gerrit.wikimedia.org/r/236764

Arrbee moved this task from Backlog to In Review on the LE-CX6-Sprint 4 board.Sep 9 2015, 6:40 AM

Change 236529 merged by jenkins-bot:
Stats: Separate total and language graph, and show draft count in graph

https://gerrit.wikimedia.org/r/236529

Change 236764 merged by jenkins-bot:
Stats: Weekly trends

https://gerrit.wikimedia.org/r/236764

santhosh moved this task from In Review to QA on the LE-CX6-Sprint 4 board.Sep 14 2015, 12:25 PM
Arrbee added a subscriber: Arrbee.Sep 15 2015, 6:20 AM

confirmed on beta

Arrbee moved this task from QA to Done on the LE-CX6-Sprint 4 board.Sep 15 2015, 6:20 AM
Arrbee moved this task from Done to To Deploy on the LE-CX6-Sprint 4 board.Sep 15 2015, 7:01 AM
Arrbee moved this task from To Deploy to Done on the LE-CX6-Sprint 4 board.Sep 15 2015, 7:04 AM
santhosh closed this task as Resolved.Sep 24 2015, 6:32 AM